    



    /*1300px*/


@media screen and (max-width: 1300px) {
    .vs_call_us p {
        display: none;
    }

    .vs_call_us span {
        border: none;
        margin-right: 0px;
        padding-right: 0px;
    }

    .vs_call_us {
        max-width: 4.666667% !important;
        flex: 0 0 4.666667% !important;
    }

    .vs_width_change_res {
        flex: 0 0 70.333333%;
        max-width: 70.333333%;
    }
}


        /*1199px*/

@media screen and (max-width: 1199px) {
    .vs_white_box {
        top: -50px;
    }
}



@media screen and (min-device-width: 992px) and (max-device-width: 1165px) {
    .vs_menu>ul>li>ul>li {
        width: 49.3%;
        margin-bottom: 20px;
    }

    .vs_menu>ul>li>ul>li:last-child {
        margin-bottom: 0px;
    }
}

@media screen and (min-device-width: 1101px) and (max-device-width: 1111px) {
    .vs_call_us {
        padding-left: 0px;
    }
}


/*991px*/

@media(max-width: 991px) {
    .vs_white_box {
        top: 0px;
        padding: 50px 30px;
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .vs_banner_ctn h1 {
        font-size: 35px;
        margin-bottom: 11px;
        line-height: 43px;
    }

    .vs_section_padd {
        padding: 60px 0px 60px;
    }

    .vs_res_space {
        margin-bottom: 30px;
    }

    .vs_overlay {
        padding: 2px;
    }

    .vs_overlay .vs_icon {
     display: none;
    }

    .vs_content h4,
    .vs_skill_cnt h4 {
        font-size: 20px;
    }

    .vs_width_change_res {
        flex: 0 0 100%;
        max-width: 100%;
    }
}


/*767px*/

@media(max-width: 767px) {
    .vs_section_padd {
        padding: 45px 0px 45px;
    }

    .vs_sec_heading h3 {
        font-size: 22px;
    }

    .vs_sec_heading h5,
    .vs_client_n_i h5 {
        font-size: 16px;
    }

    p,
    .vs_footer_cnt li a {
        font-size: 14px;
    }

    small {
        font-size: 12px;
    }

    .vs_bnr_btn {
        padding: 10px 20px;
        line-height: 22px;
        font-size: 16px;
    }

    .vs_banner_ctn h1 {
        font-size: 28px;
        line-height: 38px;
        /*text-align: center;*/
    }

    .vs_banner_ctn {
        padding-bottom: 30px;
    }

    .vs_certified {
        justify-content: left;
    }

    .vs_res_space_767 {
        margin-bottom: 30px;
    }

    .vs_res_padd_0 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .vs_content h4,
    .vs_skill_cnt h4 {
        font-size: 18px;
    }
        .vs_two_col {
        display: block !important;
    }

    .vs_add_detail {
        padding: 50px 15px;
    }
    .vs_abt_srvc_box{
        display: block;
    }
    .text-center:has(.vs_take_ff){
        margin-bottom: -20px;
}
.vs_50_thoug {
     top: 0px; 
}
.vs_faq .vs_accordion:after {
    right: -13px;
}
.vs_left_form_div {
    padding: 0px 0px;
}
}

@media(max-width: 575px) {
    .vs_page_tilt_div div {
        text-align: center;
    }

    .vs_page_tilt_div img {
        width: 220px !important;
    }

    .vs_banner_ctn h1 {
        font-size: 28px;
        line-height: 36px;
        text-align: center;
    }

    .vs_banner_ctn p {
        text-align: center;
        margin-bottom: 0px;
    }

    .vs_banner_ctn,
    .vs_home_bner {
        text-align: center;
    }

    /*.vs_home_bner img {
        width: 220px !important;
        display: none;
    }*/

    .vs_menu a.logo img {
        max-width: none;
        width: 150px;
    }
    .vs_com_grid {
    align-items: center;
    grid-template-columns: auto;
    text-align: center;
}

.vs_section_padd {
    padding: 30px 0px 30px;
}
.vs_sec_heading h5 {
    margin-bottom: 0px;
    margin-top: 10px;
}
.vs_white_box {
    top: 0px;
    padding: 20px 15px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.vs_valve_box ul {
    grid-template-columns: auto 4% auto;
}
.vs_client_reviews {
    padding: 10px 10px;
}
.vs_client_reviews .item {
    padding: 10px;
}
.vs_client_reviews .owl-nav button{
    display: none;
}

.vs_abt_in_bg_1, .vs_abt_in_bg_2, .vs_abt_in_bg_3, .vs_abt_in_bg_4 {
    padding: 5px 15px;
}
.vs_faq .vs_accordion:after {
    right: -8px;
}

}